.menutoggle {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #777;
    display: none;
    font-size: 20px;
    height: 36px;
    line-height: 36px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 25px;
    width: 36px;
}

#main-menu {
    border-bottom: medium none;
    float: left;
    height: 45px;
    margin: 22px -77px 15px;
    padding: 0;
}
#main-menu ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: auto;
}
#main-menu li {
    color: #fff;
    float: left;
    font-weight: 400;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#main-menu li a {
    color: #777;
    display: block;
    margin: 0;
    padding: 19px 10px;
    position: relative;
    text-decoration: none;
}
#main-menu li a:hover, #main-menu li a:active, #main-menu a.active, #main-menu > ul > li > a.active-trail {
    color: #ed564b;
}
#main-menu li a.sf-with-ul {
    padding-right: 10px;
}
#main-menu li ul li a, #main-menu li ul li a:link, #main-menu li ul li a:visited, #main-menu li ul li ul li a, #main-menu li ul li ul li a:link, #main-menu li ul li ul li a:visited, #main-menu li ul li ul li ul li a, #main-menu li ul li ul li ul li a:link, #main-menu li ul li ul li ul li a:visited {
    border-top: 1px solid #ddd;
    color: #777;
    font-weight: 400;
    margin: 0;
    padding: 10px;
    position: relative;
    width: 148px;
}
#main-menu ul li ul li:first-child a, #main-menu ul li ul li ul li:first-child a, #main-menu ul li ul li ul li ul li:first-child a {
    border-top: medium none;
}
#main-menu li ul li a:hover, #main-menu li ul li ul li a:hover, #main-menu li ul li ul li ul li a:hover {
    color: #ed564b;
}
#main-menu li ul {
    background: none repeat scroll 0 0 #efefef;
    font-size: 12px;
    height: auto;
    left: -999em;
    margin: 0;
    padding: 5px;
    position: absolute;
    width: 160px;
    z-index: 9999;
}
#main-menu li ul a {
    width: 150px;
}
#main-menu li ul a:hover, #main-menu li ul a:active {
}
#main-menu li ul ul {
    margin: -44px 0 0 160px;
}
#main-menu li:hover ul ul, #main-menu li:hover ul ul ul, #main-menu li.sfHover ul ul, #main-menu li.sfHover ul ul ul {
    left: -999em;
}
#main-menu li:hover ul, #main-menu li li:hover ul, #main-menu li li li:hover ul, #main-menu li.sfHover ul, #main-menu li li.sfHover ul, #main-menu li li li.sfHover ul {
    left: auto;
}
#main-menu li:hover, #main-menu li.sfHover {
    position: static;
}
#main-menu > ul > li > a {
    padding: 10px;
}